.special-offer_test_drive__header{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.special-offer_test_drive__header img {
    width: 100%;
}

.buyout-form__container-left h2{
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 41px;
    text-align: center;

    color: #00539F;
}

.buyout-form__container-left h3{
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    color: #FAB900;
    padding: 0;
    margin: 15px 0 0 0;
}

.buyout-form__item-el_first_group .yellow-input .input__field{
    border: 1px solid #FAB900;
}
.buyout-form__item-el_first_group .yellow-input .input__field-label{
    font-weight: bold;
    color: #666666;
}

.buyout-form__container .buyout-form__container-left{
    width: 60%;
    margin: auto;
}

.buyout-form__item-el_first_group{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
}

.buyout-form__item-el_first_group p{
    margin-top: 5px;
    margin-bottom: 5px;
}

.buyout-form__container .buyout-form__item-el_first_group .buyout-form__item-el{
    width: 47%;
    margin: 16px 12px;
}

.buyout-form__container-left .input__delete {
    top: 22px;
    right: 20px;
}

.buyout-form__item-el_second_group{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.buyout-form__item-el_second_group_block_image{
    width: 49%;
    position: relative;
}
.buyout-form__item-el_second_group_block_image img{
    position: absolute;
    bottom: 0;
    left: -100px;
}


.buyout-form__item-el_second_group_block_input{
    width: 51%;
    padding-right: 29px;
    padding-left: 5px;
}

.buyout-form__item-el_third_group{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.buyout-form__item-el_third_group  .buyout-form__agreement{
    text-align: center;
    margin-bottom: 30px;
}

.buyout-form__item-el_third_group .button{
    margin: auto;
    background-color: #FAB900;
    color: #00539F;
    border: 2px solid #00539F;
}

.buyout-form__item-el_third_group .buyout-form__info-text{
    text-align: center;
}

.buyout-form__item-el_third_group .controls__input:checked + label .controls__icon-wrap{
    border: solid 1px #bcc1c7;
}

.buyout-form__item-el_third_group .controls__checked-icon{
    color: #00539F;
}


@media (max-width: 1403px) {
    .buyout-form__container .buyout-form__container-left{
        width: 85%;
    }
}

@media (max-width: 1001px) {
    .buyout-form__container .buyout-form__container-left{
        width: 100%;
    }
    .buyout-form__container-left h2{
        font-size: 30px;
    }
}
@media (max-width: 802px) {
    .buyout-form__container .buyout-form__item-el_first_group .buyout-form__item-el{
        width: 90%;
    }
}

@media (max-width: 702px) {
    .buyout-form__item-el_second_group_block_image{
        display: none;
    }

    .buyout-form__item-el_second_group_block_input{
        width: 90%;
        padding: 0;
    }

    .buyout-form__item-el_second_group_block_input .select2-container .select2-selection--single{
        font-size: 13px;
    }

    .buyout-form__container-left h2{
        font-size: 20px;
    }
}

@media (max-width: 500px) {
    #result .special-offer_test_drive_modal_result{
        max-width: 300px;
        margin: auto;
        height: 500px;
    }

    .special-offer_test_drive_modal_img {
        margin-top: 0;
    }
    .buyout-form__container-left h2{
        font-size: 16px;
    }
}

@media (max-width: 400px) {
    .buyout-form__container-left h2{
        font-size: 13px;
    }
}

.buyout-form__item-el_second_group_block_input .select2-container .select2-selection--single{
    font-size: 15px;
}

.fancybox-container.fancybox-is-open .fancybox-bg{
    opacity: 0;
}
.special-offer_test_drive_modal_result{
    max-width: 520px;
    width: 100%;
    height: 636px;
    background: #FFFFFF;
    border-radius: 0 32px 0 0;
    position: relative;
    box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
}

.special-offer_test_drive_modal_text{
    padding-top: 46px;
    display: block;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 34px;
    text-align: center;
    color: #00539F;
}

.special-offer_test_drive_modal_button{
    width: 154px;
    height: 60px;
    margin: 34px auto;
    background: #FAB900;
    border: 2px solid #00539F;
    box-sizing: border-box;
    border-radius: 30px;
    text-align: center;
    padding: 15px;
    cursor: pointer;
}
.special-offer_test_drive_modal_button:hover{
    background: #00539F;
    color: white;
    border: 2px solid #FAB900;
}
.special-offer_test_drive_modal_img{
    margin-top: 88px;
}
.special-offer_test_drive_modal_img img{
    width: 100%;
}
.special-offer_test_drive_modal_close{
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}
.search_box-result .dropdown{
    border: 1px solid #FAB900;
}